const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    # 0x0;
    *z.y = -z.y;
    *z.z = -z.z;
    v3_f = z.z + 8;
    *v3_f = -*v3_f;
    return z.x_global_2d_to_2d_local;


	}